/* =============================================================================
   HTML5 element display
   ========================================================================== */

*:focus {
    outline: 0;
}

a {
text-decoration: none;
}

/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */

article,
aside,
footer,
hgroup,
section {
    display: block;
}

/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 * Known limitation: IE6 will not apply style for 'audio[controls]'
 */

audio[controls],
canvas,
video {
    display: inline-block;
    *display: inline;
    zoom: 1;
}


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Keeps page centred in all browsers regardless of content height
 * 3. Removes Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html {
    font-size: 100%; /* 1 */
    overflow-y: scroll; /* 2 */
    -webkit-tap-highlight-color: rgba(0,0,0,0); /* 3 */
    -webkit-text-size-adjust: 100%; /* 4 */
    -ms-text-size-adjust: 100%; /* 4 */
}

/*
 * Addresses margins handled incorrectly in IE6/7
 */

body {
    margin: 0;
}

/* 
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */

body,
button,
input,
select,
textarea {
    font-family: sans-serif;
}

/*
 * 1. Removes border when inside 'a' element in IE6/7/8/9
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img {	
	margin:0;
	vertical-align:top;
    	border: 0; /* 1 */
    	-ms-interpolation-mode: bicubic; /* 2 */
}

embed,
object {
 outline: none;
}


/*
 * Improves readability of pre-formatted text in all browsers
 */

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
		font-family:"Courier New", Courier, monospace, serif;
		margin:0 0 1.5em;
		border-left: 1px solid #CCCCCC;
		margin-left: 2em;
		padding-left: 2em;
}

/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */

/* 1 */

q {
    quotes:none;
		font-style: italic;
}

/* 2 */

q:before,
q:after {
    content: '';
    content: none;
}

small {
    font-size: 75%;
}

/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}


/* =============================================================================
   Figures
   ========================================================================== */

/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */

figure {
    margin: 0;
}


/* =============================================================================
   Forms
   ========================================================================== */

/*
 * Corrects margin displayed oddly in IE6/7
 */

form {
    margin: 0;
}

/*
 * Define consistent margin and padding
 */

fieldset {
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects alignment displayed oddly in IE6/7
 */

legend {
    border: 0; /* 1 */
    *margin-left: -7px; /* 2 */
}

/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, F3/4, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

/*
 * 1. Addresses FF3/4 setting line-height using !important in the UA stylesheet
 * 2. Corrects inner spacing displayed oddly in IE6/7
 */

button,
input {
    line-height: normal; /* 1 */
    *overflow: visible;  /* 2 */
}

/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 */

button,
input[type="button"], 
input[type="reset"], 
input[type="submit"] {
    cursor: pointer; /* 1 */
    -webkit-appearance: button; /* 2 */
}

/*
 * Addresses box sizing set to content-box in IE8/9
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
}

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/*
 * Corrects inner padding displayed oddly in S5, Chrome on OSX
 */

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/*
 * Corrects inner padding and border displayed oddly in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and aligment in all browsers
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
		font:101%/1.5em Arial, Helvetica, sans-serif;
}

/* =============================================================================
   Tables
   ========================================================================== */

/* 
 * Remove most spacing between table cells
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

@charset utf-8;


/* General
---------------------------------------- */
html,
body {
	min-width:1000px;
	height:100%;
	font-weight:100;
	font: 13px/18px "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;

}

.cont { width:100%; left: 0px; top: 0px; margin: 0;}

.env { left: 0px; top: 0px; padding-top:30px; visibility: visible; width: 980px; margin: 0 auto; text-align:justify;}

/* Headings */
h1{ font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Raleway, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; font-size:3em; margin:0;font-weight:200; line-height: 1.1em; color:black;}	
h2{ font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Raleway, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; font-size:2em; margin:0;font-weight:300;line-height: 1.1em;}		
h3{ font-family: Raleway, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; font-size:1.7em; margin:0;font-weight:200;line-height: 1.1em;}	
h4, h5, h6, h7{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; font-size:1.2em; margin:0;font-weight:100;line-height: 1.1em;}	

	
/* List styling */
dl dt {
	background:url(../imgs/list-arrow.gif) no-repeat 0 3px;
	padding:0 0 3px 32px;
	margin-bottom:.2em;
	font-size:18px;
	line-height:1.2em;
	color:#191919;
	}
dl dd {
	padding:0 0 0 32px;
	margin:0 0 1.5em 0;
	}

	}



/* Header
---------------------------------------- */
header {
	display:block;

}

header a {
	text-decoration:none;
	color: #999999;

}

header a:hover {
	text-decoration:none;
	color: #02B5D1;

}

header p {
	position:fixed !important;
	display: inline-block;
	top: 0;
	left: 0;
	z-index:99;
	width:100%;
	height: auto;
	margin: 0;
	padding: 0.7em;
	text-align:center;
	background-color: rgba(252, 252, 252, 0.9);
	font:0.9em "Lucida Sans", Arial, Helvetica, sans-serif;
	font-weight:100;
	color: #999999;
	letter-spacing: 1px;
	border-bottom: solid 1px #999;
	}
nav {
	position:fixed !important;
	display: inline-block;
	top: 33px;
	left: 0;
	z-index:99;
	width:100%;
	height: auto;
	margin: 0;
	padding: 0.7em;
	text-align:center;
	background-color: rgba(252, 225, 80, 0.7);
	font:0.9em "Lucida Sans", Arial, Helvetica, sans-serif;
	font-weight:100;
	color: #999999;
	letter-spacing: 1px;
	border-bottom: solid 1px #999;
	}
	
nav ul {
	list-style: none;
	text-align:center;
	width: 95%;
	margin: 0;
	height:auto;
}	

nav ul li {
	display: inline-block;
	padding: 0.2em;
	vertical-align:top;
	width: 15%;
	text-align:center;
	background-color: rgba(252, 225, 80, 0.9);
	color: #555;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0;
}

.adv {
	background-color: rgba(138, 186, 114, 0.9);
	color: #FAE755;
	}
.adv a {
	background-color: rgba(138, 186, 114, 0.9);
	color: #FAE755;
	}
.fbook {
	background-color: rgba(59 ,89 ,152, 1);
	color: #fff;
	}
.fbook a {
	background-color: rgba(59 ,89 ,152, 1);
	color: #fff;
	}	
/* =============================================================================
   Listas
   ========================================================================== */
ul
{
list-style-image:url('../imgs/flecha-lista.gif');
}

ul li { margin:0 0 10px 0; }
ul li a {color:#555;}
ul li a:hover {color:#f00;}

ul ul {
			margin:.5em 0 -.5em 1em;
			padding:0;
			}



#snfb:hover {
    content: url('../imgs/hfb.png');
}
#sntw:hover {
    content: url('../imgs/htw.png');
}
#snyt:hover {
    content: url('../imgs/hyt.png');
}
#sngp:hover {
    content: url('../imgs/hgp.png');
}

#banner-entrada {
        position:relative;
	width:100%;
	height: auto;
	overflow: hidden;

}


.bck-cursos {
	z-index:1;
	height:200px;
	width: 100%;
	float:right;
}
.bck-main {
	z-index:1;
	height:650px;
	width: auto;
	float:right;
}
.bck-word {
	z-index:1;
	height:650px;
	width: 100%;
	float:right;
}
.bck-metodo {
	z-index:1;
	height:auto;
	width: 100%;
	float:left;
}

#bck {
	width: 100%;
	height: auto;

}

#post-it {
	visibility: visible;
        position: fixed;
        z-index:100;
        right:-35px;
        top:90px;
        padding:20px 7px 20px 10px;
        height: 280px;
        width: 280px;
        color: #524E1A;
        text-align:center;
        background: url('../imgs/postit.png') no-repeat;
        
}

#texto-entrada {
        position: absolute;
        z-index:90;
        right:20px;
        top:410px;
        padding:15px;
        height: auto;
        width: 450px;
        color: #524E1A;
        text-align:right;
        background-color: rgba(252, 252, 252, 0.75);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	-moz-box-shadow: 0 0 2px 2px #eeeeee;
	-webkit-box-shadow: 0 0 2px 2px#eeeeee;
	box-shadow: 0 0 2px 2px #eeeeee;        
}

#form-llamada {
        position: absolute;
        z-index:90;
        right:50px;
        top:110px;
        padding:15px;
        height: 500px;;
        width: 450px;
        color: #524E1A;
        text-align:justify;;
        background-color: rgba(252, 252, 252, 0.75);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	-moz-box-shadow: 0 0 2px 2px #ccc;
	-webkit-box-shadow: 0 0 2px 2px#ccc;
	box-shadow: 0 0 2px 2px #ccc;        
}


.form-boton {
	font-family: "Lucida Sans", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#878787 0%,
		#262626);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#878787),
		to(#262626));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #919191;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
}

.form-boton:hover {
	color: #4CBA02;
}

.texto-cursos {
        position: absolute;
        top:0;
        left:0;
        z-index:2;
        margin-left:50px;
        margin-top:70px;
        height: auto;
        width: 100%;
        color: #333;
        text-align:left;
}

.video-metodo {margin-top:0px;}

.texto-metodo {
        position: absolute;
        top:0;
        left:40%;
        z-index:2;
        margin-left:50px;
        margin-top:0px;
        height: auto;
        width: 100%;
        color: #333;
        text-align:left;
}

.titulo-cursos {
	position:absolute;
	top: 10px;
	left: 150px;
	width:500px;
	height: auto;
	textl-align:center;
	background-color: rgba(252, 252, 252, 0);
	
}


.titulo-main {
	position:absolute;
	left: -51px;
	padding-left:50px;
	width:100%;
	height: auto;
	background-color: rgba(252, 252, 252, 0);
	
}

#cursos {
	position:absolute;
	left: 100px;
	top: 70px;
	width:500px;
	text-align:center;
	margin: 10px;
	line-height:2.5;
}

#cursos a {
	text-decoration:none;
	color: #333;
	-webkit-transition:all 0.5s ease;  /* Chrome y Safari */
	-o-transition:all 0.5s ease;  /* Opera */
	-moz-transition:all 0.5s ease;  /* Mozilla Firefox */
	-ms-transition:all 0.5s ease;   /* Internet Explorer */
	transition:all 0.5s ease;  /* W3C */	
	}

#cursos a:hover {
	background-color:#a04758;
	color: #fff;
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition:all 0.5s ease;  /* Chrome y Safari */
	-o-transition:all 0.5s ease;  /* Opera */
	-moz-transition:all 0.5s ease;  /* Mozilla Firefox */
	-ms-transition:all 0.5s ease;   /* Internet Explorer */
	transition:all 0.5s ease;  /* W3C */		
}

.caracteristicas-curso {
	position:absolute;
	left: 50px;
	top: 70px;
	font: 1em "Lucida Sans", Arial, Helvetica, sans-serif;
	width:500px;
	text-align:justify;
	padding: 0 10px;
	line-height:1.5;
	border: 1px solid #ddd;
	-webkit-border-top-right-radius: 25px;
	-moz-border-top-right-radius: 25px;
	border-top-right-radius: 25px;	
	-moz-box-shadow: 0 0 2px 2px #eeeeee;
	-webkit-box-shadow: 0 0 2px 2px#eeeeee;
	box-shadow: 0 0 2px 2px #eeeeee;
	background: #fcfff4; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #fcfff4 0%, #e9e9ce 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fcfff4), color-stop(100%,#e9e9ce)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #fcfff4 0%,#e9e9ce 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #fcfff4 0%,#e9e9ce 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #fcfff4 0%,#e9e9ce 100%); /* IE10+ */
	background: linear-gradient(135deg,  #fcfff4 0%,#e9e9ce 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
			
		
}
.caracteristicas-curso ul li {
	padding-top:10px;
}

.metodo-curso {
	position:absolute;
	left: 50px;
	top: 70px;
	font: 1em "Lucida Sans", Arial, Helvetica, sans-serif;
	width:600px;
	height: auto; 
	text-align:justify;
	padding: 0 10px;
	line-height:1.5;
	border: 1px solid #ddd;
	-webkit-border-top-right-radius: 25px;
	-moz-border-top-right-radius: 25px;
	border-top-right-radius: 25px;	
	-moz-box-shadow: 0 0 2px 2px #eeeeee;
	-webkit-box-shadow: 0 0 2px 2px#eeeeee;
	box-shadow: 0 0 2px 2px #eeeeee;
	background: #fcfff4; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #fcfff4 0%, #e9e9ce 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fcfff4), color-stop(100%,#e9e9ce)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #fcfff4 0%,#e9e9ce 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #fcfff4 0%,#e9e9ce 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #fcfff4 0%,#e9e9ce 100%); /* IE10+ */
	background: linear-gradient(135deg,  #fcfff4 0%,#e9e9ce 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
			
		
}
.metodo-curso ul li {
	padding-top:10px;
}

/* Content
---------------------------------------- */

#central {
	display: block;
	margin: 0 auto;
	width: 100%;
	text-align:center;
}

.sec-central {

	padding: 5px;
	margin: 0 auto;
	width: 840px;
	height: auto;
	font: 1em "Lucida Sans", Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	word-spacing:2px;
	line-height: 150%;
	font-weight:200;
	color: #4e4e4e;

}

.mitos {

	padding: 5px;
	margin: 0 auto;
	width: 100%;
	height: auto;
	font: 1em Raleway, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:100;
	color: #4e4e4e;
	border-bottom: 1px solid #E2E2E2;
	text-align: center;
	background-color:#f3e7d8;
}
.mitos-bloque {
	width: 840px;
	margin: 0 auto;
	
	}
	
.mitos-secciones {
	line-height: 20px;
	display: table-cell;
	padding: 10px;
	width: 400px;
	text-align: center;
	margin: 0 auto;	
	}
	
.mitos-secciones p {
	margin: 10px;
	padding: 0 17px;
	text-align: justify;
	font: 1em "Lucida Sans", Arial, Helvetica, sans-serif;
	font-weight:100;
	line-height: 15px;
	}
	
.mitos-titular {	
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
    	display: inline-block;
	float: left;
    	font: 1.5em "helvetica neue light", "lucida sans",Arial,Helvetica,sans-serif;
    	font-weight:200;
    	height: 30px;
    	margin: 10px 0;
    	padding-top: 10px;
    	text-align: center;
    	width: 400px;
    	background-color: #a68f73;
    	color:#faefde;
	
}

.mitos-secciones.last {
	border-left: 1px solid #E2E2E2;
}

.razones {
	padding: 5px;
	margin: 0 auto;
	width: 100%;
	height: auto;
	font: 1em Raleway, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:100;
	color: #4e4e4e;
	border-bottom: 1px solid #E2E2E2;
	text-align: center;
	background-color:#fbe5e9;
}
.razones-bloque {
	width: 980px;
	margin: 0 auto;
	font: 1em "Lucida Sans", Arial, Helvetica, sans-serif;
	}

.razones-secciones {
	line-height: 20px;
	display: table-cell;
	padding: 10px;
	width: 196px;
	text-align: center;
	margin: 0 auto;	
	}
	
.razones-secciones p {
	margin: 10px;
	padding: 0 2px;
	text-align: justify;
	font: 1em "Lucida Sans", Arial, Helvetica, sans-serif;
	font-weight:100;
	line-height: 15px;
	}
	
.razones-titular {	
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
    	display: inline-block;
	float: left;
    	font: 1.3em "helvetica neue light", "lucida sans",Arial,Helvetica,sans-serif;
    	font-weight:200;
    	height: 30px;
    	margin: 10px 0;
    	padding-top: 10px;
    	text-align: center;
    	width: 196px;
    	background-color: #a04758;
    	color:#eee;
	
}

.razones-secciones.last {
	border-left: 1px solid #fff;
}

.te-interesa {
	padding: 5px;
	margin: 0 auto;
	width: 100%;
	height: auto;
	font: 1em Raleway, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:100;
	color: #4e4e4e;
	border-bottom: 1px solid #E2E2E2;
	text-align: center;
	background: #f6f9ea; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(45deg,  #f6f9ea 0%, #eff2e3 49%, #f0f2ed 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#f6f9ea), color-stop(49%,#eff2e3), color-stop(99%,#f0f2ed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #f6f9ea 0%,#eff2e3 49%,#f0f2ed 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #f6f9ea 0%,#eff2e3 49%,#f0f2ed 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #f6f9ea 0%,#eff2e3 49%,#f0f2ed 99%); /* IE10+ */
	background: linear-gradient(45deg,  #f6f9ea 0%,#eff2e3 49%,#f0f2ed 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f9ea', endColorstr='#f0f2ed',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	
	border-top: 1px solid #ccc;
}
.te-interesa-bloque {
	width: 980px;
	margin: 0 auto;
	font: 1em "Lucida Sans", Arial, Helvetica, sans-serif;
	}

.te-interesa-secciones {
	line-height: 20px;
	display: table-cell;
	padding: 10px;
	width: 245px;
	text-align: center;
	margin: 0 auto;	
	}

.te-interesa-secciones a { color:#fff; }

.te-interesa-secciones p {
	position:relative;
	margin: 10px;
	padding: 0 2px;
	text-align: justify;
	font: 0.8em "Lucida Sans", Arial, Helvetica, sans-serif;
	font-weight:200;
	line-height: 10px;
	color: #eaeaea;
	}

.te-interesa-detalles {
	line-height: 18px;
	display: table-cell;
	padding: 20px;
	width: 490px;
	text-align: left;
	margin: 0 auto;	
	}

.te-interesa-detalles a { color:#3333cc; }

.te-interesa-detalles p {
	position:relative;
	margin: 10px;
	padding: 10px;
	text-align: justify;
	font: 0.8em "Lucida Sans", Arial, Helvetica, sans-serif;
	font-weight:200;
	line-height: 10px;
	color: #333;
	}
	
.te-interesa-titular {	
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
    	display: inline-block;
	float: left;
    	font: 1.3em "lucida sans",Arial,Helvetica,sans-serif;
    	font-weight:200;
    	height: 256px;
    	margin: 10px 0;
    	padding-top: 10px;
    	text-align: center;
    	width: 245px;
    	background-color: #a04758;
    	color:#eee;
	
}

.te-interesa-secciones.last {
	border-left: 1px solid #fff;
}



.ventajas {

	padding: 5px;
	margin: 0 auto;
	width: 100%;
	height: auto;
	font: 1em Raleway, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:100;
	color: #4e4e4e;
	border-bottom: 1px solid #E2E2E2;
	text-align: center;
	background-color:#fafafa;
}
.ventajas-bloque {
	width: 800px;
	margin: 0 auto;
	
	}
	
.ventajas-secciones {
	line-height: 20px;
	display: inline-block;
	padding: 10px;
	width: 240px;
	text-align: center;
	border-bottom: 1px solid #E2E2E2;
	}
.ventajas-secciones p {
	margin: 0 10px;
	text-align: justify;
	font: 1em "Lucida Sans", Arial, Helvetica, sans-serif;
	font-weight:100;
	line-height: 15px;
	transition: all 1s;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;	
	}
	
.ventajas-titular {	
	margin-top: 10px;
	margin-bottom: 10px;
    	font: 1.5em "lucida sans",Arial,Helvetica,sans-serif;
    	font-weight:200;
    	width: 240px;
    	color:#111111;	
}

.ventajas-secciones.last {
	border-left: 1px solid #E2E2E2;
}

.ventajas-secciones img {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;

}	

.vclases {
	display: block;
	width: 240px;
	height: 150px;
	margin: 0;
	padding: 0;
	background: #fff url(../imgs/shot-clases.png) 0 0 no-repeat;
	overflow: hidden;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;	
	backgroun-position: 0 0;
	}

.vclases:hover {
    background-position: 0 -150px;
}

.bloque-central {
	display: table-cell;
	padding: 10px;
	width: 400px;
	text-align: center;
	border-bottom: 1px solid #E2E2E2;	
	}

.bloque-central p {
	padding: 10px 0;
	text-align: justify;
	}

.bloque-central.last {
	border-left: 1px solid #E2E2E2;
}


.linea-h {

	color: #ddd;
	border: solid 1px;

}

.img-central {
	width: 400px;
	height: auto;
	border: solid 0px #fff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	transition: all 1s;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;	

}

.img-central:hover {
	-moz-box-shadow: 3 3 5px #FCC181;
	-webkit-box-shadow: 3 3 25px #FCC181;
	box-shadow: 3 3 5px #FCC181;
}

.testimonio {
	margin: 0 auto;
	background-color: #efefdf;
	padding:10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	transition: all 1s;
	-moz-transition: all 1s;

}

.testim {float:left;}

.clear {
	clear:both;
	}

/* Footer
---------------------------------------- */
#footer {
	padding:27px 0 40px;
	text-align: center;
	border-top: 1px solid #ccc;
	background-color: #e2e2e2;
	font: 1em "Lucida Sans", Arial, Helvetica, sans-serif;
	bottom: 1px;
}
#footer a{text-decoration:none;}